html:

    <ai-flyout-menu-footer>
        <button ibmButton="secondary">Cancel</button>
        <button ibmButton>Apply</button>
    </ai-flyout-menu-footer>

### Hierarchy

- FlyoutMenuFooter

## Index

### Constructors

- constructor

### Properties

- className

## Constructors

### constructor

- new FlyoutMenuFooter(): FlyoutMenuFooter

- #### Returns FlyoutMenuFooter

## Properties

### className

@HostBinding({"hostPropertyName":"'class.iot--flyout-menu__bottom-container'"})
className: boolean = true

- Defined in packages/angular/src/flyout-menu/flyout-menu-footer.component.ts:18

Generated using TypeDoc